/* 20210505143839 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #666666;
}

.gui a {
  color: #666666;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #666666;
  box-shadow: 0 0 2px #666666;
}

.gui-select.gui-focus .gui-handle {
  border-color: #666666;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #636d6f;
}

.gui-block-title {
  color: #000000;
  background-color: #d092c0;
}

.gui-content-title {
  color: #000000;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #c78cb8;
}

.gui-block-option {
  border-color: #e7e9e9;
  background-color: #f7f7f7;
}

.gui-block-option-block {
  border-color: #e7e9e9;
}

.gui-block-title strong {
  color: #000000;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #b8bdbe;
}

.gui ul.gui-products li {
  border-color: #d0d3d3;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #d0d3d3;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #d0d3d3;
}

.gui-block-content .gui-table {
  border-color: #e7e9e9;
}

.gui-table thead tr th {
  border-color: #b8bdbe;
  background-color: #f7f7f7;
}

.gui-table tbody tr td {
  border-color: #e7e9e9;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #636d6f;
  color: #000000;
  background-color: #d092c0;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #636d6f;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #a67499;
  border-color: #4f5758;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #4f5758;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #e4bdda;
}

/* custom */
H2{
font-size:14px !important;  
font-weight:bold !important;
color: #ff8060 !important;}

.btn-view, .gui-button-action {
background: #e4bdda!important;
color: #FFFFFF!important;
border: none!important;
}
.header {
background-color: #a4e8ff!important;
}
.gui-checkout-one-step .gui-form .step-review .gui-field .gui-checkbox label {
 word-break: normal!important; 
}
.gui-input input#gui-form-discount_code {
 width: 217px!important; 
}

.wwk--sidebar-left,.wwk--sidebar-mobile{display:none !important;}

/* Toegevoegd door Contany.nl*/
h2, h2 * {
  line-height: 28px;
  font-size: 16px !important;
  letter-spacing: 0.5px !important;
  font-weight: bold !important;
  text-transform: none !important;
 }
.gui-blog-article p {margin-bottom: 20px !important;}


.gui-button-action {
  background:#75904F!important;
  color:#ffffff!important;
  font-weight:bold;
  font-size:14px;
}

.gui-progressbar {
  background:#75904F!important;
  color:#ffffff!important;
  font-size:14px;
}
#headlines {margin-bottom: 15px;}

.product-bottom .btn.btn-view.btn-md.popup,
.productpage a.btn.btn-view.btn-sm,
.productpage a.btn.btn-view.btn-md{
  background: #ff8060 !important;
  line-height: 30px;
  padding: 8px 33px;
  font-size: 14px !important;
  position: relative;
  top: -4px;
}
.product-bottom .btn.btn-view.btn-md.popup{
  margin-bottom: 10px;
}
#product_configure_variants{
  width: 100%;
  line-height: 32px;
  text-indent: 6px;
  margin-bottom: 5px;
  margin-top: -8px;
  border-radius: 6px;
  font-size: 14px;
}
.gui a.gui-button-large.gui-button-action {
  padding:5px 30px;
  border-radius:3px;
}

.productWrapper .product .content{height:65px; overflow:hidden;}
.productpage a.btn.btn-md.btn-view.btn-outline.verder {
  background: #FFFFFF !important;
  color: #ff8060 !important;
  box-shadow: 0 0 0 2px #009600 inset !important;
}


#headlines {margin-bottom: 15px;}

/*  =============  NOSTO: Categoriepagina sidebar  =============  */
#productcategory-nosto-1 ul{list-style:none;padding: 0;margin: 0;text-align:center;}
#productcategory-nosto-1 ul li{margin-bottom:15px;}
#productcategory-nosto-1 .nosto-heading{font-size: 14px;font-weight: bold;margin-bottom: 20px;}
#productcategory-nosto-1 ul .nosto-product-info .nosto-product-name{overflow: hidden;height: 33px;font-size: 12px;padding: 0px 10px;line-height: 1.4em;margin-top: 10px;float: left;width: 100%;}
#productcategory-nosto-1 ul .nosto-product-info .nosto-product-description{display:none;}
#productcategory-nosto-1 ul .nosto-product-info .nosto-product-price{font-size:18px;color:#ff8060;}
#productcategory-nosto-1 ul .nosto-product-info .nosto-old-price .nosto-product-price{margin-left: 6px;color: #ccc;text-decoration: line-through;font-size: 10px;white-space: nowrap;line-height: 29px;}

/*  =============  NOSTO: Catalog gerelateerde producten  =============  */
#catalog-nosto-1 {float:left;width:100%;margin-top: 30px;}
#catalog-nosto-1 .nosto-heading{font-size: 13px;text-align: left;background: #F16078;color: #FFF;line-height: 28px;padding-left: 5px;border-radius: 3px;}
#catalog-nosto-1 ul{list-style:none;padding: 0;margin: 0;text-align:center;}
#catalog-nosto-1 ul li{min-height: 190px;border: 1px solid #F2F2F2;text-align: center;width:16.667%;float:left;margin-bottom: 25px;}
#catalog-nosto-1 ul li .nosto-product-name{overflow: hidden;height: 33px;font-size: 12px;padding: 0px 10px;line-height: 1.4em;margin-top:10px;float: left;width: 100%;}
#catalog-nosto-1 ul .nosto-product-info .nosto-product-description{display:none;}
#catalog-nosto-1 ul .nosto-product-info .nosto-product-price{font-size:18px;color:#F16078;}
#catalog-nosto-1 ul .nosto-product-info .nosto-old-price .nosto-product-price{margin-left: 6px;color: #ccc;text-decoration: line-through;font-size: 10px;white-space: nowrap;line-height: 29px;}

/*  =============  NOSTO: Productpagina gerelateerde producten  =============  */
#productpage-nosto-2 {float:left;width:100%;}
#productpage-nosto-2 .nosto-heading{font-size: 18px;text-align: right;}
#productpage-nosto-2 ul{list-style:none;padding: 0;margin: 0;text-align:center;}
#productpage-nosto-2 ul li{height: 220px;border: 1px solid #F2F2F2;text-align: center;width:50%;float:left;margin-bottom: 25px;}
#productpage-nosto-2 ul li .nosto-product-name{overflow: hidden;height: 33px;font-size: 12px;padding: 0px 10px;line-height: 1.4em;margin-top:10px;float: left;width: 100%;}
#productpage-nosto-2 ul .nosto-product-info .nosto-product-description{display:none;}
#productpage-nosto-2 ul .nosto-product-info .nosto-product-price{font-size:18px;color:#F16078;}
#productpage-nosto-2 ul .nosto-product-info .nosto-old-price .nosto-product-price{margin-left: 6px;color: #ccc;text-decoration: line-through;font-size: 10px;white-space: nowrap;line-height: 29px;}
@media (max-width:991px) {#productpage-nosto-2 ul li{width:25%}}
@media (max-width:768px) {#productpage-nosto-2 ul li{width:50%}}

/*  =============  NOSTO: Cart gerelateerde producten  =============  */
#recommendations {float:left;width:100%;margin-top: 30px;}
#recommendations .nosto-heading{font-size: 13px;text-align: left;background: #D7D7D7 none repeat scroll 0% 0%;color: #000;line-height:28px;padding-left: 8px;border-radius: 3px;}
#recommendations ul{list-style:none;padding: 0;margin: 0;text-align:center;}
#recommendations ul li{min-height: 230px;border: 1px solid #F2F2F2;text-align: center;width:12.5%;float:left;margin-bottom: 25px;}
#recommendations ul li .nosto-product-name{overflow: hidden;height: 33px;font-size: 12px;padding: 0px 10px;line-height: 1.4em;margin-top:10px;float: left;width: 100%;color:#333 !important;}
#recommendations ul li .nosto-product-name a{color:#333 !important;}
#recommendations ul .nosto-product-info .nosto-product-description{display:none;}
#recommendations ul .nosto-product-info .nosto-product-price{font-size:18px;color:#F16078;}
#recommendations ul .nosto-product-info .nosto-old-price .nosto-product-price{margin-left: 6px;color: #ccc;text-decoration: line-through;font-size: 10px;white-space: nowrap;line-height: 29px;}

.gui-blog-article img{height:auto!important;}

.category .collection {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}

img{height: inherit;}
